@charset "utf-8";
/* CSS Document */

/* =========================Reset============================ */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	text-decoration: none;
	background: transparent;
	border: 1;
	margin: 0;
	padding: 0;
	text-align: left
}

body {
	line-height: 1
}

h1, h2, h3, h4, h5, h6 {
	clear: both;
	margin: 5px;
	margin-top: 10px;
	font-weight: normal
}

ul {
	list-style: none
}

blockquote {
	quotes: none
}

blockquote:before, blockquote:after {
	content: '';
	content: none
}

del {
	text-decoration: line-through
}

td#baners {
	padding: 10px;
	vertical-align: bottom;
	margin-bottom: 8px;
}

a img {
	border: none
}

#container {
	float: left;
	margin: 0 -240px 0 0;
	width: 100%
}

#content {
	margin: 0 280px 0px 20px
}

#primary, #secondary {
	float: right;
	overflow: hidden;
	width: 220px
}

#secondary {
	clear: right
}

#footer {
	clear: both;
	width: 100%
}

.one-column #content {
	margin: 0 auto;
	width: 640px
}

.single-attachment #content {
	margin: 0 auto;
	width: 950px
}

/* =Fonts
-------------------------------------------------------------- */

body, input, textarea, .page-title span, .pingback a.url {
	font-family: Georgia, "Bitstream Charter", serif
}

h3#comments-title, h3#reply-title, #access .menu, #access div.menu ul, #cancel-comment-reply-link, .form-allowed-tags, #site-info, #site-title, #wp-calendar, .comment-meta, .entry-meta, .entry-title, .entry-utility, #respond label, .navigation, .page-title, .pingback p, .reply, .widget-title, .wp-caption-text {
	list-style: none;
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif
}

input[type=submit] {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif
}

pre {
	font-family: "Courier 10 Pitch", Courier, monospace;
}

code {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace
}

a:visited {
	color: blue;
}

/*===============================struct=========================*/

body {
	//background:#82c8ff;
	background: #D5EEFF; //background-image: url(images/gplaypattern_.png);
	background-image: url(images/ornpattern.png); //background-blend-mode: color-dodge;
	/*background: -webkit-linear-gradient(left,#D5EEFF 0%, #82c8ff 13%, #82c8ff 87%, #D5EEFF 102%);*/
	//background:#82c8ff;
}

#center {
	margin-top: -5px;
	margin-left: auto;
	margin-right: auto
}

#main {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	max-width: 1140px;
	height: auto;
	width: 1140px
}

#content {
	margin-left: auto;
	margin-right: 0px;
	max-width: 1140px;
	height: auto;
	min-height: 222px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-bottom-right-radius: 4px;
	-moz-border-bottom-left-radius: 4px
}

#head {
	background-image: url(images/foot_gr_day3.jpg);
	background-size: 1200px;
	background-position-y: -365px;
	background-position-x: -60px;
	background-repeat: no-repeat;
	position: relative;
	width: 1140px;
	min-height: 225px;
	box-shadow: rgb(173, 226, 255) 0px 2px 3px 3px;
	float: left;
	display: block;
}

#reklama_bar {
	z-index: 10;
	float: left;
	width: 100%;
	min-height: 40px;
	float: left;
	margin-left: 10px;
	margin-left: auto;
	margin-right: auto;
	background-color: red;
	background: linear-gradient(to right, rgba(250, 38, 44, 0.9), rgba(220, 38, 44, 0.65), rgba(250, 38, 44, 0.9));
}

#reklama_cur_text, #reklama_more_text, #reklama_in_text {
	vertical-align: middle;
	opacity: 1!important;
	z-index: 10 !important;
	padding-left: 5px;
	display: block;
}

#reklama_in_text {
	display: inline-block;
	width: auto;
	float: left;
	margin-top: 10px;
	font-size: 14px !important;
	/*color: #FF4343 !important;*/
	color: #ffffff !important;
	text-shadow: 1px 1px 0px red !important;
}

#reklama_cur_text a, #reklama_more_text, #reklama_in_text {
	font-family: sans-serif;
	font-weight: bold;
	color: white;
	text-shadow: 1px 1px 1px #000000;
	font-size: 15px;
	display: block;
}

#reklama_more_text {
	display: block;
	vertical-align: middle;
	float: right;
	margin: 10px;
}

#reklama_cur_text {
	display: block;
	vertical-align: middle;
	float: left;
	margin: 10px;
	margin-left: 2px;
}

#reklama_cur_text :hover {
	color: blue;
	text-shadow: 1px 1px 1px white;
}

a li {
	display: block
}



.news_title:hover {
	color: #F00
}

a:hover {
	color: red;
}

#mapDiv div[jstcache="0"]{
	display:none !important;
}

/*
#left_bar, #left_bar2, #right_bar, #sidebar, #nav_menu-2, #text-3, #text-4, #text-5, #text-6 {
*/
#left_bar, #left_bar2, #right_bar, #sidebar, #nav_menu-2, li[id^="text-"]{
	-webkit-border-radius: 4px; //border: solid 1px #D3F3FE;
	background-color: #EAF6FF;
	margin-top: 6px;
	margin-left: auto;
	margin-right: auto;
	min-width: 170px;
	width: auto;
	height: auto;
	min-height: auto;
	font-size: 13px;
    font-family: sans-serif;
}
/*
#text-4 .textwidget p, #text-6 .textwidget p{
*/
li[id^="text-"] .textwidget p{
	text-align:center;
	padding:3px;
}
#left_bar2 {
	min-height: 250px
}

#central {
	-webkit-border-radius: 4px;
	margin-top: 6px;
	margin-left: 6px;
	margin-right: auto;
	margin-bottom: auto;
	height: auto;
	min-height: auto;
	padding-bottom: 5px;
}
#ank_1, #ank_2{
	max-height: 2510px;
    overflow: hidden;
	    display: block;
		margin-left:auto;
		margin-right:auto;
}
#ank_2{
max-height: 2185px;
}
.bar_title, h2.widgettitle  {
	-webkit-border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	margin:0;
	width: auto;
	min-height: 30px;
	background-color: #79BFFF;
	box-shadow: rgb(173, 226, 255) 0px 1px 2px 1px;
	display: block;
	font-family: "Courier New", Courier, monospace;
	color: #FFF;
	padding-top: 5px;
	margin-top: auto;
	margin-bottom: auto;
	text-align: center;
	font-size: 18px
}

#content {
	/*margin-top:-1px;*/
	width: auto;
	height: auto;
	min-height: auto
}

#content table {
	width: 100%;
	min-height: 300px;
	height: 50%
}

#content td, #content tr {
	padding-left: 2px;
	padding-right: -2px;
	height: auto;
	min-width: auto
}

#left_table, #right_table {
	vertical-align: top;
	width: 230px
}

#central_table {
	vertical-align: top;
	padding-left: 2px;
}

td #left_table {
	padding: 0px;
}

#foot {
	padding: 8px;
	font-size: 12px;
	margin-top: 5px;
	width: 1120px;
	max-width: 1120px;
	margin-left: auto;
	margin-right: auto;
	background-color: #EAF6FF;
	border-radius: 4px 4px 0px 0px;
	display: block;
	height: auto;
	margin-bottom: -5px;
	box-shadow: rgb(173, 226, 255) 0px -1px 2px 2px;
	border-bottom: 0;
}

#news_block, .news_title, .news_content, .bars_content {
	margin-top: 0px;
	height: auto;
}

.bars_content, #nav_menu-2, li[id^="text-"]{
	margin-bottom: 10px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	box-shadow: rgb(173, 226, 255) 0px 1px 2px 1px;
}
#nav_menu-2 ul{
	border: solid 1px #abe1ff;
}
.bars_content, #nav_menu-2 .menu-container, #nav_menu-2 ul, .textwidget {
	padding: 6px;
	padding-top: 2px;
	/* //margin-top:4px;
	//max-width:88%;*/
	min-height: inherit;
	height: inherit;
	background-color: #D3E8FEF;
	border: solid 1px #abe1ff;
	padding-left: 5px;
	padding-right: 5px;
}
.news_title {
	-webkit-border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
}

.news_title h1 {
	margin-top: 2px;
	text-shadow: 0px 1px 0px white;
}

.news_content table td, .news_content table th {
	min-width: 10px;
	height: auto;
	padding-right: 1px;
	border: solid 1px #6D859C;
}

.news_content table {
	border-collapse: collapse;
}

.news_title, #coment_bar {
	background-image: url(images/news_foot.png);
	background-repeat: repeat-x;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	width: auto;
}

.news_title {
	background-color: #99CCFF;
	box-shadow: rgb(173, 226, 255) 0px 1px 2px 1px;
	line-height: normal;
	padding: 2px;
}

.news_content {
	margin-top: -1px;
	min-width: 875px;
	padding: 5px;
	height: auto;
	line-height: 1.3;
	font-family: Arial, sans-serif;
	font-size: 13px;
	background-color: #EAF6FF;
	border: solid 1px #abe1ff;
	padding-bottom: 10px;
	display: inline-block;
	margin-bottom: 15px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	box-shadow: rgb(173, 226, 255) 0px 1px 2px 1px;
	padding: 10px;
	padding-left: 15px;
	padding-right: 5px;
}

.news_content p {
	text-indent: 20px;
	margin: 5px;
}

.news_content ul, .news_content ol {
	margin-left: 25px;
}

.news_content ul li, .news_content ol li {
	margin-left: 25px;
}

.news_content ol li {
	padding: 3px;
}

.news_content table {
	margin-left: -5px;
	margin-right: -5px;
}

#coment_bar {
	padding-right: 10px;
	text-align: right;
	height: 18px;
	background-image: none;
	/*background-color:#d5eeff;*/
}



h1 {
	margin-bottom: 0px;
	font-size: 16px;
	margin-left: 10px;
	height: 22px
}

#date {
	color: #666;
	font-style: italic;
	margin-top: -5px;
	font-family: Arial, sans-serif;
	font-size: 11px;
	float: right;
	margin-left: auto
}

/*================        MENU          =============*/
#head_menu {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	max-width: 1140px;
	background-color: #79BFFF;
	width: 100%;
	height: 30px;
	bottom: 0px;
	border-radius: 0px 0px 4px 4px;
	justify-content: center;
	display: flex;
	box-shadow: rgb(173, 226, 255) 0px 2px 3px 3px;
	margin-top: -5px;
	float: left;
}

#head_menu li.menu-item {
	text-align: center
}

#menu-mymenu li, #menu-eng_menu li {
	padding-left: 5px;
	padding-right: 5px;
	font-size: 16px;
	padding-bottom: 5px;
	border-left: dashed 1px #FFFFFF
}

@-moz-document url-prefix() {
	#menu-mymenu li {
		font-size: 14px;
	}
}

#menu-mymenu a, #menu-eng_menu a {
	text-shadow: 0px 1px 0px rgb(39, 143, 187);
	color: #FFF;
	text-align: center;
	display: block;
	margin-right: -4px;
	padding-right: 4px
}

#menu-mymenu a:hover, #menu-eng_menu a:hover {
	color: #2A00AA;
	text-align: center;
	display: block;
	text-shadow: 0px 1px 0px #FFF;
}

ul#menu-mymenu li.menu-item, ul#menu-eng_menu li.menu-item {
	vertical-align: baseline;
	min-width: 85px;
	text-align: center;
	height: 25px;
	display: block;
	float: left;
	padding-right: 3px;
}

ul.sub-menu {
	position: absolute;
	display: none;
	background-color: #A2D0F2;
	padding-bottom: 5px
}

#menu-mymenu .menu-item:hover, #menu-eng_menu .menu-item:hover {
	display: block; //background-color:#A2D0F2;
}

ul#menu-mymenu li.menu-item:hover .sub-menu, ul#menu-eng_menu li.menu-item:hover .sub-menu {
	margin-left: -11px;
	display: block;
	padding-right: 4px;
	border-bottom: solid 1px #D3F3FE;
	border-left: solid 1px #D3F3FE;
	border-right: solid 1px #D3F3FE;
	background-color: #79BFFF;
}

ul#menu-mymenu li.menu-item:hover .sub-menu a, ul#menu-eng_menu li.menu-item:hover .sub-menu a {
	text-align: left
}

ul#menu-mymenu li.menu-item:hover .sub-menu li, ul#menu-eng_menu li.menu-item:hover .sub-menu li {
	float: none;
	display: block;
	width: auto;
	min-width: 150px;
	border-bottom: dashed 1px #FFFFFF;
	border-left: dashed 0px #FFFFFF
}

ul#menu-mymenu li.menu-item:hover .sub-menu li#menu-item-332 a, ul#menu-eng_menu li.menu-item:hover .sub-menu li#menu-item-332 a {
	//color:#FF0000;
}

.bars_content li.menu-item, .li_nc, #nav_menu-2 li.menu-item{
	border-bottom: dashed 1px #7BD0FF;
}
.bars_content li.menu-item a, .li_nc, #nav_menu-2 li.menu-item a, .textwidget a{
	width: auto;
	padding: 6px;
	line-height: 1.5;
	font-family: Arial, sans-serif;
	font-size: 13px;	
	display: block
}
.textwidget a{
	text-align: center;
    font-weight: bold;
    padding-top: 10px;
}
.bars_content li.menu-item:hover a, #nav_menu-2 li.menu-item:hover a, .textwidget a:hover {
	display: block;
	/*background-color: #ECF9FF;*/
	color: #FF0000;
	background-color: #79BFFF;
	color: white;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 3px;	
	margin-bottom: 3px;
	border-radius: 4px;
	text-shadow: 0px 1px 0px rgb(22, 162, 222);
}
.textwidget a:hover{
	text-align: center;
    font-weight: bold;
    margin:5px;
}
#menu li a {
	display: block;
	text-align: center;
	color: #FFF
}

ul#menu-mymenu li a, ul#menu-eng_menu li a {
	line-height: 1.9;
	display: block
}

ul#menu-mymenu li.menu-item.hover .sub-menu {
	margin-left: -11px;
	display: block;
	padding-right: 4px;
	border-bottom: solid 1px #D3F3FE;
	border-left: solid 1px #D3F3FE;
	border-right: solid 1px #D3F3FE;
	background-color: #79BFFF;
}

.menu-mymenu-container {
	-moz-text-size-adjust: 85%;
	margin-left: -20px;
}

/*          ===============================             */
a.date:hover {
	background-color: #FF1FFF
}

.alignleft {
	float: left;
	text-align: left;
	padding-right: 10px
}

.text_title{
	display: block;
	font-family: "Courier New", Courier, monospace;
	color: #FFF;
	padding-top: 5px;
	margin-top: auto;
	margin-bottom: auto;
	text-align: center;
	font-size: 18px
}


.comment-body {
	padding-top: 10px;
	border-bottom: solid 1px #FFF;
	width: auto;
	background-color: #D9F1FF;
	padding-left: 15px;
	padding-right: 15px
}

element.style {
	max-width: 500px
}

.text_title a {
	display: block;
	text-align: center;
	text-decoration: none;
	color: #FFF
}

.text_title a:hover {
	display: block;
	text-align: center;
	text-decoration: none;
	color: #E60000
}

#search_bar {
	z-index: 10;
	min-width: 400px;
	min-height: 30px;
}

.search_bat {
	min-width: 104px;
	min-height: 25px;
	border: 0px;
	border: 1px solid #abe1ff;
	background: #79BFFF;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	border-radius: 4px;
	margin-right: 3px;
	margin-left: 3px;
}

.search_bat:hover {
	color: #79BFFF;
	cursor: pointer;
	background: #FFF;
}

.search_box {
	float: right;
	font-size: 18px;
	color: #A3A3A3;
	text-align: left;
	padding-left: 12px;
	min-width: 380px;
	min-height: 30px;
	display: flex;
	padding: 5px;
}

.search-txt {
	outline: none;
	background: #FFF;
	opacity: 0.9;
	color: #666;
	min-height: 25px;
	min-width: 336px;
	margin-bottom: auto;
	margin-left: 25px;
	border: solid 1px #FFF;
	border-radius: 8px 4px 4px 8px;
	padding-left: 5px;
	box-shadow: inset 2px 2px 5px #999999;
	float: left;
	height: auto;
}

.search-txt {
	padding-left: 5px !important;
	box-shadow: inset 2px 2px 5px #999999 !important;
}

.navigation {
	min-height: 30px;
	background-color: #d5eeff;
	padding-top: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
}

.pages {
	font-size: 12px;
	margin-right: 20px
}

a.page-numbers {
	color: #003;
	padding: 1px;
	padding-left: 8px;
	padding-right: 8px;
	border-top: dotted 1px #FFF;
	border-bottom: solid 2px #FFF;
	border-radius: 5px;
}

a.page-numbers:hover {
	background-color: #fff;
	padding: 1px;
	padding-left: 8px;
	padding-right: 8px;
	border-bottom: solid 2px #F00
}

.current {
	margin-top: -1px;
	background-color: #FFF;
	font-size: 18px;
	padding-left: 5px;
	padding-right: 5px;
	border-bottom: solid 2px #009FFF;
	border-radius: 5px;
}

a.next, a.next:hover, a.prev, a.prev:hover {
	padding-left: 12px;
	padding-right: 12px
}

.wp-post-image {
	margin: 5px;
	float: left;
	text-align: left
}



p.wp-caption-text {
	text-align: center;
	color: #333333
}

td #baners {
	margin-top: auto;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	width: auto;
	height: auto;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	display: inline-block;
	vertical-align: bottom;
}

#banerstb {
	vertical-align: bottom
}

#banerminzdrav {
	width: 170px;
	height: 70px;
	border: solid 1px #FFF;
	float: left;
	margin-left: 10px;
	background-image: url(images/minRB.jpg)
}

#prezident {
	width: 170px;
	height: 70px;
	border: solid 1px #FFF;
	float: left;
	margin-left: 10px;
	background-image: url(images/president_rb.jpg);
}

#mozyr {
	width: 170px;
	height: 70px;
	border: solid 1px #FFFFFF;
	float: left;
	margin-left: 10px;
	background-image: url(images/Mozyr_05.jpg);
}

#mgmk {
	width: 170px;
	height: 70px;
	border: solid 1px #FFF;	
	margin-left: 10px;
	float: left;
	margin-top: 10px;
	margin-bottom: 6px;
	background-image: url(images/mgmk.jpg);
}
#kurs{
	width: 190px;
	height: 70px;
	border: solid 1px #FFF;
	margin-left: 10px;
	float: left;
	/*
	margin-top: 10px;
	margin-bottom: 6px;*/
}
#mcgp, #RNPC_blood, #portal_ocen, #admin_otv {
	width: 170px;
	height: 70px;
	border: solid 1px #FFF;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 6px;
	background-image: url(images/mcgp.jpg);
}
#admin_otv{
background-image: url(images/administrative.jpg);
}
#portal_ocen{
	background-image: url(images/bnr_kach_uslug_mgb.png);
}
#RNPC_blood{
	background-image: url(images/RNPC_blood.png);
}
#ggmk {
	width: 170px;
	height: 70px;
	border: solid 1px #FFF;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 6px;
	background-image: url(images/ggmk.jpg);
}

#zl {
	width: 170px;
	height: 70px;
	border: solid 1px #FFF;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 6px;
	background-image: url(images/zl_logo.jpg);
}

#pomogut {
	width: 190px;
	height: 70px;
	border: solid 1px #FFF;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 6px;
	background-image: url(images/pomogut.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-size: 96%;
	background-position: center;
}
#RNPC_blood{
	
}
#perep2019{
	width: 170px;
	height: 70px;
	border: solid 1px #FFF;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 6px;
	background-image: url(images/perep2019.jpg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.aligncenter {
	margin-left: auto;
	margin-right: auto;
	left: auto
}

th {
	font-style: none
}

* {
	behavior: url("ie6hover.htc")
}

#inner_line a {
	margin-top: 10px;
	background-color: #82c8ff;
	min-height: 15px;
	width: auto;
	bottom: 0px;
	text-align: center;
	color: #FFFBF0;
	padding-top: 4px;
	border-radius: 12px 12px 6px 6px;
	display: block;
	border-top: solid 1px #FFF;
	border-bottom: 0px;
	position: relative;
	margin: 5px;
	margin-bottom: 0px;
	background: -webkit-linear-gradient(left, #D5EEFF 0%, #82c8ff 20%, #82c8ff 80%, #D5EEFF 100%);
}

#inner_line a:hover {
	color: #2A00FF;
}

#foot_menu {
	width: auto;
	height: auto;
	display: inline-block;
	height: 40px;
	margin: 0px;
	margin-left: 5px;
	color: #A0A0A4;
	padding-top: 0px;
	overflow: inherit;
	justify-content: center;
	display: flex;
}

#foot_menu a {
	color: #2A3FFF;
	display: inline-block;
}

#foot_menu a:hover {
	color: #F00;
	display: block;
}

#foot_menu li a {
	display: block;
	height: 30px;
	text-align: center;
}

#foot_menu li {
	font-size: 12px;
	margin-left: 6px;
	margin-right: 1px;
	/*	background:#63F;*/
	padding: 4px;
	padding-left: 6px;
	float: right;
	float: left;
	display: inline-block;
	color: #A0A0A4;
	text-align: center;
	padding-right: 4px;
	width: 89px;
	height: 25px;
	display: block;
	/*	border-left:solid 1px #FFFFFF;*/
	border-bottom: solid 2px #FFFFFF;
}

#foot_menu li:hover {
	display: block;
	border-bottom: solid 2px #FF0000;
	border-top: solid 1px #FFF;
	padding-top: 3px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
}

#foot_content {
	margin-bottom: -13px;
	padding: 0px;
	width: 100%;
	height: 100%;
	margin-left: auto;
	margin-right: auto; //border:solid 1px #82c8ff;
	position: relative;
	display: inline-table;
}

table #back_table, table #back_table td {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #757575;
}

img.page-image {
	border: 2px solid #FFF;
}

.poll_button {
	border: 0;
	padding: 7px;
	-webkit-border-radius: 4px;
	background-color: #79BFFF;
	color: #FFF;
}

.poll_button:hover {
	border-bottom: 2px solid red;
	padding: 7px;
	padding-bottom: 5px;
	background-color: #79BFFF;
	color: red;
	cursor: pointer;
}

.poll_button:active {
	border: 0px;
	padding: 7px;
	padding-left: 5px;
	color: red;
	box-shadow: inset 2px 2px 2px red;
	cursor: pointer;
}

.news_date {
	float: right;
	margin-right: 6px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 4px;
	color: #999999;
}

.wp-polls-ul li {
	display: table-row;
}

.wp-polls-ul li label {
	margin-left: 5px;
}

.wp-polls-ul li label:hover {
	color: red;
	cursor: pointer;
}

strong {
	font-weight: bold;
}

.news_content p strong {
	display: inline;
	margin-top: 18px;
	margin-bottom: 10px;
}

input[type=text].ss-q-short, input[type=text].wpcf7-form-control, input[type=email].ss-q-short, input[type=email].wpcf7-form-control, textarea.ss-q-long, textarea.wpcf7-form-control {
	width: 95%;
	min-height: 25px;
	background-color: #F5FBFF;
	border-radius: 4px;
	border: solid 1px #abe1ff;
	margin-top: 5px;
	margin-bottom: 10px;
	padding-left: 10px;
}

input[type=submit].wpcf7-form-control.wpcf7-submit {
	margin-left: auto;
	margin-right: auto;
	background-color: #79BFFF;
	border-radius: 5px;
	height: 35px;
	border-style: none;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 14px;
	color: white;
	font-weight: bold;
}

input[type=submit].wpcf7-form-control.wpcf7-submit:hover {
	-webkit-box-shadow: 0px 3px 6px 0px white;
	-moz-box-shadow: 0px 3px 6px 0px rgba white;
	box-shadow: 0px 3px 6px 0px white;
	color: red;
	cursor: pointer;
	border: solid 1px white;
}

#wpglobus-3.widget.widget_wpglobus {
	right: 2px;
	top: 5px;
	position: absolute;
	list-style-type: none;
	padding-top: 10px;
	border-radius: 4px; //background-color: rgba(232, 245, 253, 0.68);
	background-color: #79bfff;
	opacity: 0.95;
	padding: 4px;
	z-index: 10;
}

#wpglobus-3 li a {
	opacity: 1 !important;
	border: solid 1px white;
}

#wpglobus-3 h2 {
	display: none;
}

.dropdown-styled {
	list-style-type: none;
}

#logo_text {
	float: right;
	font-size: 50px !important;
	font-style: italic;
	font-stretch: expanded;
	vertical-align: middle;
	bottom: 0;
	min-width: 850px;
	min-height: 56px;
	text-shadow: 1px 1px 0px rgb(255, 255, 255);
	font-weight: normal;
	font-variant: small-caps;
	color: rgb(28, 161, 238);
	letter-spacing: 2pt;
	word-spacing: 5pt;
	text-align: left;
	font-family: impact, sans-serif;
	z-index: 10;
	display: block;
	right: 0;
	filter: progid:DXImageTransform.Microsoft.Shadow(Color=#000, Direction=135, Strength=3);
	margin-top: 50px;
}

#logo_text a :hover {
	color: #FFFFFF;
}

#logo_img {
	background-image: url(images/logo_img.png);
	position: absolute;
	float: left;
	top: -30px;
	width: 225px;
	height: 194px;
	margin-left: 0;
	margin-bottom: 35px;
	z-index: 10;
}

#logo_info {
	width: 100%;
	bottom: 0;
	display: inline-block;
	text-align: center;
	z-index: 10;
	filter: progid:DXImageTransform.Microsoft.Shadow(Color=#000, Direction=135, Strength=30);
}

#tel {
    margin-left: 20px;
    color: #ffffff;
    display: inline-block;
    font-family: Arial;
    font-size: 18px;
    text-align: center;
    text-shadow: 1px 1px 1px #000000;
    z-index: 10;
    background-color: #79bfffc7;
    padding: 10px;
    border-radius: 8px;
    border: solid 1px white;
}

#head_slider {
	z-index: -5;
	padding: -2px;
	margin: -2px;
}

.huge_it_slideshow_image_wrap_2 {
	width: 994px !important;
	height: 220px !important;
	padding: 0 !important;
	border: 0 !important;
	box-sizing: unset !important;
	background: none !important;
}

#scroll {
	margin-top: 10px;
	position: fixed;
	float: left;
	left: 10px;
	bottom: 10px;
	cursor: pointer;
	width: 50px;
	height: 30px;
	background-color: #79BFFF;
	text-indent: -9999px;
	display: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px border: solid 1px #FFFFFF;
}

#scroll span {
	float: left;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -8px;
	margin-top: -12px;
	height: 0;
	width: 0;
	border: 8px solid transparent;
	border-bottom-color: #ffffff;
}

#scroll:hover {
	background-color: #e74c3c;
	opacity: 1;
	filter: "alpha(opacity=100)";
	-ms-filter: "alpha(opacity=100)";
	float: left;
}

li#menu-item-111 {
	border: 0;
}

.ss-form ul li label {
	width: 380px;
}

.ss-form select {
	font-size: 16px;
	width: 80%;
	min-height: 25px;
	background-color: #F5FBFF;
	border-radius: 4px;
	border: solid 1px #abe1ff;
	margin-top: 5px;
	margin-bottom: 10px;
	padding-left: 10px;
}

.ss-form select option {
	font-size: 16px;
}

.widget {
	list-style: none;
}

/*  Плагин для слабовидящих   */

li#bvi_widget-4, li#bvi_widget-3, li#bvi_widget-2 {
	list-style: none;
	padding: 5px;
}

.bvi-link {
	padding:10px;
	display: block;
    text-align: center;
    border-radius: 4px;
}

.bvi-button a {
	font: Bold 85% Arial !important;
	text-shadow: 0px 1px 2px #333333;
	font-weight: bold;
	line-height: normal;
	border-radius: 8px !important;
	display: block !important;
	text-align: center;
	border: 1px solid #abe1ff !important;
}

.bvi-eye::after {
	    font-size: 14px;
    font-family: Arial, sans-serif;
    vertical-align: middle;
    line-height: 30px;
	content:"  Для слабовидящих";
}
li#bvi_widget-3:hover .bvi-eye::after{
	text-decoration: underline;
	color: red;
}
.bvi-glyphicon-eye{
	position: unset !important;
}
.bvi-glyphicon a {
	width: auto;
	height: auto;
}

.bvi-glyphicon text {
	font-weight: bold;
}


a.bvi-panel-open {
	width: auto !important;
}

input#hiden[type=checkbox] {
	display: none;
}

input#hiden[type=checkbox]:checked+div {
	display: block;
}

.hiden{
display: none;
}

label {
	cursor: pointer;
}
.freebirdFormviewerViewFooterEmbeddedBackground, .freebirdFormviewerViewNavigationPasswordWarning{
	display:none !important;
}